@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Pacifico&subset=latin-ext,vietnamese');
@import url('CustomScrollbar.css');
@import url('bootstrap.css');
@import url('bootstrap.min.css');
@import url('font-awesome.css');
@import url('wave-effect.css');
html, body{/*font-family:'Open Sans', sans-serif !important;*/font-family: 'Poppins', sans-serif;font-weight: 500;color:rgba(0,0,0,.8) !important;background:#f5f7fa;transition: .5s !important;}
body a{transition:0.5s all;-webkit-transition:0.5s all;-o-transition:0.5s all;-moz-transition:0.5s all;-ms-transition:0.5s all;text-decoration:none !important;}
body a:hover,body a:focus{text-decoration:none !important;}
.billing-master-loader{position:fixed;left:0px;top:0px;width:100vw;height:100vh;z-index:99999;background:rgba(255,255,255,1) !important;text-align:center;}
.billing-master-loader .spinner {border-radius:1px;margin:40vh auto 1em;width: 60px;height: 40px;  background-color: rgba(52, 152, 219,1);-webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;animation: sk-rotateplane 1.2s infinite ease-in-out;}
.billing-master-loader p{margin-top:.5em;text-transform:uppercase !important;}
@-webkit-keyframes sk-rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}
@keyframes sk-rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
} 
#wrapper{padding-bottom: 1.5em; position:relative;top:0px;z-index:10;width:100%;min-height:100%;transform:translate(0, 0);-webkit-transform:translate(0, 0);-moz-transform:translate(0, 0);-o-transform:translate(0, 0);-ms-transform:translate(0, 0);background:#f5f7fa;overflow:hidden;transition:transform 0.4s ease;-webkit-transition:-webkit-transform 0.4s ease;-moz-transition:-moz-transform 0.4s ease;-o-transition:-o-transform 0.4s ease;-ms-transition:-ms-transform 0.4s ease;transition: .5s;}
img{max-width:100%;height:auto;-webkit-backface-visibility:hidden;}
a,button,input{transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-webkit-transition:all 0.4s ease;}
a{text-decoration:none!important;outline:none;}
a:active,a:focus,a:hover{text-decoration:none!important;outline:none;}
button,input{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;outline:none;}
label{font-weight:500;margin-bottom:10px;}
.main-menu{position:fixed !important;top:0px;left:0px;z-index:30;width:260px;height:100%;padding-top:185px;background:#ffffff;box-shadow:0 0 0 1px rgba(0, 0, 0, 0.05), 0 1px 1px rgba(0, 0, 0, 0.05);-moz-box-shadow:0 0 0 1px rgba(0, 0, 0, 0.05), 0 1px 1px rgba(0, 0, 0, 0.05);-webkit-box-shadow:0 0 0 1px rgba(0, 0, 0, 0.05), 0 1px 1px rgba(0, 0, 0, 0.05);transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-webkit-transition:all 0.4s ease;transition: .5s !important;}
.main-menu .content{height:100%;overflow:auto;}
.main-menu .button-close{display:none;position:absolute;top:25px;right:10px;outline:none;background:none;border:none;font-size:20px;color:#ffffff;}
.main-content{position:relative;z-index:10;margin-left:280px;margin-right:20px;padding-top:95px;transition: .5s;}
.fixed-navbar{position:fixed;top:0px;left:260px;z-index:20;right:0px;padding:0px 20px 0px 80px;border-bottom:1px solid rgba(0,0,0,.1);background: #fff;}
.header{position:absolute;top:0px;left:0px;width:100%;height:185px;text-align:left;padding-left:20px;padding-right:20px;padding-top:75px; transition: .5s;}
.header .logo{position:absolute;top:0;left:0;width:100%;text-align:center;font-size:1.7em;line-height:75px;height:75px;white-space:nowrap;overflow:hidden;color:#ffffff;background:rgba(52, 152, 219,1);font-weight:500;}
.header .logo .ico{margin-right:5px;font-size:24px;position:relative;top:2px;}
.user{position:absolute;top:75px;left:0;width:100%;padding:32px 40px 0 100px;height:110px;transition: .5s !important;}
.user:after{content:"";display:block;width:0px;height:0px;clear:both;overflow:hidden;}
.user .control-wrap.active .control-list{opacity:1;visibility:visible;}
.user .avatar{max-width:70px;position:absolute;top:19px;left:20px;transition: .3s !important;}
.user .avatar img{border:2px solid rgba(52, 152, 219,1);-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-webkit-transition:all 0.4s ease;}
.user .control-wrap{position:absolute;width:20px;height:40px;right:15px;top:44px;text-align:center;}
.user .control-wrap>.fa{font-size:18px;line-height:20px;cursor:pointer;}
.control-list{border-radius:0 !important;}
.user .control-list{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-moz-opacity:0;-khtml-opacity:0;opacity:0;visibility:hidden;position:absolute;top:0;right:0;margin-right:5px;z-index:20;width:200px;margin-top:2px;padding:10px 0px;border:1px solid rgba(152, 166, 173, 0.15);background:#ffffff;list-style:none;transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-webkit-transition:all 0.4s ease;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;transform:translate(0, 20px);-webkit-transform:translate(0, 20px);-moz-transform:translate(0, 20px);-o-transform:translate(0, 20px);-ms-transform:translate(0, 20px);box-shadow:0 0px 8px 0 rgba(0, 0, 0, 0.06), 0 1px 0px 0 rgba(0, 0, 0, 0.02);-moz-box-shadow:0 0px 8px 0 rgba(0, 0, 0, 0.06), 0 1px 0px 0 rgba(0, 0, 0, 0.02);-webkit-box-shadow:0 0px 8px 0 rgba(0, 0, 0, 0.06), 0 1px 0px 0 rgba(0, 0, 0, 0.02);}
.user .control-list a{top:0px;color:rgba(44,62,80,1);font-size:14px;line-height:24px;padding:6px 20px 6px 20px;display:block;text-align:left;}
.user .control-list a i{font-size:16px;line-height:24px;width:25px;}
.user .control-list a:hover{color:rgba(0,0,0,.9);}
.user .name{color:rgba(44, 62, 80,1);margin:0px;font-size:16px;line-height:26px;font-weight:500;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.user .name a{color:rgba(44, 62, 80,1);}
.user .position{color:#aab2bd;font-weight:400;font-size:12px;line-height:15px;margin:0;}
.user .status{position:absolute;bottom:5px;right:5px;width:12px;height:12px;border:1px solid #ffffff;background:#ffffff;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;}
.user .status:before{content:"";position:absolute;top:1px;left:1px;width:8px;height:8px;background:#00bf4f;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;}
.navigation{background-color: rgba(255,255,255,1);}
.navigation .title{padding:12px 20px;margin:0;font-size:16px;line-height:26px;font-weight:500;color:#212121;background:#e6e9ed;}
.navigation .menu{list-style:none;padding:0px;margin:0px;text-transform: uppercase;}
.navigation .menu a{display:block;}
.navigation .menu a.active,.navigation .menu a.current{color:rgba(0,0,0,1);}
.navigation .menu a i{color:#212121;transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-webkit-transition:all 0.4s ease;}
.navigation .menu>li{transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-webkit-transition:all 0.4s ease;}
.navigation .menu>li>a{position:relative;padding:14px 30px 14px 53px;margin:0px;}
.navigation .menu>li>a span{vertical-align:middle;font-size:14px;}
.navigation .menu>li>a.parent-item:hover,.menu-active .navigation .menu .sub-menu a:hover{background:rgba(52, 152, 219,.8);color:rgba(255,255,255,1);}
.navigation .menu>li>a .menu-arrow{position:absolute;top:14px;right:20px;font-size:14px;line-height:18px;transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-webkit-transition:all 0.4s ease;}
.navigation .menu>li.active{background:rgba(0, 0, 0, 0.05);}
.navigation .menu>li.active>a{background:#e6e9ed;}
.navigation .menu>li.active>a .menu-arrow{transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-o-transform:rotate(-180deg);-ms-transform:rotate(-180deg);}
.navigation .menu>li.current>a{background:rgba(52, 152, 219,1.0);color:rgba(255,255,255,1);}
.navigation .menu>li.current>a>i{color:#ffffff;}
.navigation .menu>li.current .current>a{color:rgba(255,255,255,1);}
.navigation .menu>li.current .sub-menu{display:block;}
.navigation .menu .sub-menu{display:none;list-style:none;padding:0px;margin:0px;}
.navigation .menu .sub-menu a{padding:10px 20px 10px 53px;}
.navigation .menu .menu-icon{display:inline-block;position:absolute;top:0px;left:0;margin-left:0;width:50px;font-size:18px;line-height:49px;text-align:center;vertical-align:middle;}
.navigation .menu .menu-icon.mdi{font-size:20px;}
.navigation .menu .notice{position:absolute;top:12px;right:20px;font-size:12px;}
.fixed-navbar{height:75px;transition: .5s !important;}
.fixed-navbar .ico-item{display:inline-block;position:relative;margin-left:15px;cursor:pointer;font-size:19px;line-height:75px;color:rgba(44,62,80,1);}
.fixed-navbar .ico-item:hover{color:rgba(52, 152, 219,1);}
.fixed-navbar .ico-item .ico-item{margin-left:0;}
.fixed-navbar .ico-item .ico-item.mdi{font-size:24px;}
.fixed-navbar .ico-item .ico-item.mdi:before{font-size:24px;line-height:75px;position:relative;top:3px;}
.fixed-navbar .ico-item.mdi{font-size:24px;}
.fixed-navbar .ico-item.mdi:before{font-size:24px;line-height:75px;position:relative;top:3px;}
.fixed-navbar .ico-item.toggle-hover{position:relative;}
.fixed-navbar .ico-item.toggle-hover .toggle-content{opacity:0;visibility:hidden;position:absolute;top:100%;right:-10px;background:#ffffff;border:1px solid rgba(152, 166, 173, 0.15);transition:all 0.4s ease;-moz-transition:all 0.4s ease;-o-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-webkit-transition:all 0.4s ease;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;transform:translate(0, 20px);-webkit-transform:translate(0, 20px);-moz-transform:translate(0, 20px);-o-transform:translate(0, 20px);-ms-transform:translate(0, 20px);box-shadow:0 0px 8px 0 rgba(0, 0, 0, 0.06), 0 1px 0px 0 rgba(0, 0, 0, 0.02);-moz-box-shadow:0 0px 8px 0 rgba(0, 0, 0, 0.06), 0 1px 0px 0 rgba(0, 0, 0, 0.02);-webkit-box-shadow:0 0px 8px 0 rgba(0, 0, 0, 0.06), 0 1px 0px 0 rgba(0, 0, 0, 0.02);}
.fixed-navbar .ico-item.toggle-hover .toggle-content ul{margin:0;padding:10px 15px 0;list-style:none;font-size:0;line-height:0;text-align:left;width:300px;}
.fixed-navbar .ico-item.toggle-hover .toggle-content ul li{width:calc(33.33333333%);display:inline-block;text-align:center;margin-bottom:10px;}
.fixed-navbar .ico-item.toggle-hover .toggle-content ul a{display:block;font-size:14px;line-height:24px;color:rgba(44, 62, 80,1);}
.fixed-navbar .ico-item.toggle-hover .toggle-content ul a>i{display:block;font-size:18px;line-height:28px;}
.fixed-navbar .ico-item.toggle-hover .toggle-content .read-more{display:block;background:#f5f5f5;color:rgba(44,62,80,1);font-size:14px;line-height:34px;text-align:center;}
.fixed-navbar .ico-item.toggle-hover .toggle-content .read-more:hover{color:rgba(52, 152, 219,1.0);}
.fixed-navbar .ico-item.toggle-hover.active .toggle-content{opacity:1;visibility:visible;transform:translate(0);-webkit-transform:translate(0);-moz-transform:translate(0);}
.menu-mobile-button{display:block;position:absolute;top:0;left:0;height:75px;width:70px;border:none;outline:none;font-size:20px;line-height:75px;background:rgba(255,255,255,1);border-bottom:1px solid rgba(0,0,0,.1);border-right:1px solid rgba(0,0,0,.1);border-left:1px solid rgba(0,0,0,.1);}
.page-title{display:inline-block;margin:0px;font-size:18px;line-height:75px;font-weight:500;text-transform: uppercase;}
.user-info .avatar{float:left;width:78px;}
.user-info .avatar img{border:3px solid #ffffff;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.25);-moz-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.25);box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.25);}
.user-info .name,.user-info .text-custom,.user-info p{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.user-info .text-custom{font-weight:500;}
.user-info .name{margin:0px 0px 5px 0px;font-weight:600;font-size:16px;line-height:22px;}
.user-info .right-content{margin-left:90px;}
.user-info p{font-size:13px;line-height:22px;margin-bottom:5px;}
.user-info a{color:#2962ff;font-size:13px;}

@media (min-width:1025px){
	.navigation .menu a:hover{background:rgba(52, 152, 219,1);color:rgba(255,255,255,1);}
	.navigation .menu a:hover i{color:rgba(255,255,255,1);}
	.user .name a:hover{color:rgba(52, 152, 219,1);}
	#wrapper{top:0px!important;}
}
@media (min-width:800px){
	.main-menu{transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;-webkit-transition:none;}
	.header .logo{transition:none;-moz-transition:none;-o-transition:none;-ms-transition:none;-webkit-transition:none;}
	.menu-active .header{width:75px;height:0;padding:0;}
	.menu-active .header .logo{position:fixed;z-index:988;width:75px;height:75px;font-size:0;line-height:80px;color:rgba(52, 152, 219,1);background:transparent;transition: .5s !important;}
	.menu-active .header .logo:first-letter{font-size:40px;font-family: 'Pacifico', cursive;transition: .3s !important;}
	.menu-active .header .logo:before{content:'';position:absolute;left:0;top:0;width:75px;height:75px;z-index:-2;border-bottom:1px solid rgba(0,0,0,.1);}
	.menu-active .header .logo:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;/*background: url(../images/avatar.png); background-size: cover;background-position: center;*/z-index:-1;}
	.menu-active .header .logo .ico{margin-right:0;top:0;}
	.menu-active .main-menu{position:absolute;width:75px;padding-top:75px;}
	.menu-active .fixed-navbar{left:75px;z-index:40;}
	.menu-active .main-content{margin-left:95px;}
	.menu-active .user{display:none;}
	.menu-active .navigation .title{display:none;}
	.menu-active .navigation .menu>li{position:relative;}
	.menu-active .navigation .menu>li>a{height:48px;padding:10px 30px;transition:color 0.4s ease;-moz-transition:color 0.4s ease;-o-transition:color 0.4s ease;-ms-transition:color 0.4s ease;-webkit-transition:color 0.4s ease;}
	.menu-active .navigation .menu>li>a span{display:none;font-size:14px;line-height:30px;}
	.menu-active .navigation .menu>li>a .menu-arrow,.menu-active .navigation .menu>li>a .notice{display:none!important;}
	.menu-active .navigation .menu>li:hover>a{width:260px;background:rgba(52, 152, 219,1) !important;color:#ffffff;padding-left:90px;}
	.menu-active .navigation .menu>li:hover>a i{color:#ffffff;}
	.menu-active .navigation .menu>li:hover>a span{display:block;}
	.menu-active .navigation .menu>li:hover .sub-menu{display:block!important;}
	.menu-active .navigation .menu .menu-icon{font-size:24px;width:75px;}
	.menu-active .navigation .menu .menu-icon.mdi{font-size:26px;}
	.menu-active .navigation .menu .sub-menu{display:none!important;position:absolute;top:100%;left:75px;width:185px;}
	.menu-active .navigation .menu .sub-menu a{background:#e6e9ed;color:#000;padding:10px 15px;}
	.menu-active .content,.menu-active .mCSB_container,.menu-active .mCustomScrollBox{overflow:visible;}
	.menu-active body{height:auto;}
}
@media (max-width:799px){
	.main-menu{transform:translate(-110%, 0);-webkit-transform:translate(-110%, 0);-moz-transform:translate(-110%, 0);-o-transform:translate(-110%, 0);-ms-transform:translate(-110%, 0);}
	.main-menu .header{text-align:left;padding-left:20px;}
	.main-menu .button-close{display:block;}
	.main-content{margin-left:20px;}
	.fixed-navbar{left:0px;right:0px;box-shadow:0 0px 24px 0 rgba(0, 0, 0, 0.06), 0 1px 0px 0 rgba(0, 0, 0, 0.02);-moz-box-shadow:0 0px 24px 0 rgba(0, 0, 0, 0.06), 0 1px 0px 0 rgba(0, 0, 0, 0.02);-webkit-box-shadow:0 0px 24px 0 rgba(0, 0, 0, 0.06), 0 1px 0px 0 rgba(0, 0, 0, 0.02);}
	.menu-active .main-menu{transform:translate(0, 0);-webkit-transform:translate(0, 0);-moz-transform:translate(0, 0);-o-transform:translate(0, 0);-ms-transform:translate(0, 0);}
}
@media (max-width:399px){
	.fixed-navbar .ico-item{display:none;}
	.fixed-navbar .ico-item:first-child{display:inline-block;}
	.ico-item{display:none;}
	.ico-item:first-child{display:inline-block;}
}